<template>
  <h1 class="auth__content-title"><slot /></h1>
</template>

<script>
export default {}
</script>

<style lang="less" scoped>
.auth__content-title {
  font-size: 30px;
  line-height: 50px;
  color: #202121;
  text-align: center;
  margin: 0 0 10px;
  font-weight: bold;
}
</style>
